@charset "gb2312";
 .dream_hr{border:0 none;height:2px;overflow: hidden;background: #efded5;color:#efded5;margin:0 -28px;}
 .mod_box_t1 .bd{padding:0 0 30px;}
.col_left .mod_box_t1 .bd{padding:0 28px 30px;}
.nomt{margin-top:0 !important;}
/*header*/
.header .logo_zgjm{float: left;}
.header .logo_zgjm a{float: left;}
.header .logo_zgjm a.logo_index{margin-right:15px;}
.header .header_right{width:416px;}
/*menu*/

/*dream_search*/
.fn_box{margin:10px 0;}
.fn_zgjm_search{z-index:10;margin:10px 0 10px;}
.fn_zgjm_search .flag_tl_t1,.fn_zgjm_search .flag_tr_t1,.fn_zgjm_search .flag_bl_t1,.fn_zgjm_search .flag_br_t1{background: url(zgjm_sprite.png) no-repeat;}
.fn_zgjm_search .flag_tl_t1{top:4px;left:3px;background-position:0 -134px;}
.fn_zgjm_search .flag_tr_t1{top:4px;right:3px;background-position:-45px -134px;}
.fn_zgjm_search .flag_bl_t1{bottom:4px;left:3px;background-position:0 -179px;}
.fn_zgjm_search .flag_br_t1{bottom:4px;right:3px;background-position:-45px -179px;}
.dream_search{padding:27px 0 22px;background:url(tit_zhgjm.jpg) no-repeat;}
.dream_search p{padding:8px 0 0 328px;font-size:12px;}
.dream_search p a{margin-left:10px;color:#8F451F;}
.dream_search p a:hover{color:#8F451F;}
.dream_sc{padding:0 0 0 328px;z-index:88;}
.dream_sc .search-text{float: left;height:32px;line-height:32px;border:2px solid #b27f4f;border-right: 0 none;}
.dream_sc .search-text span{float: left;width: 65px;height: 32px;text-align: center;font:16px/32px 'Microsoft YaHei'; color:#b07052;border-right: 1px solid #d4b9a1;background: #fff3d3;}
.dream_sc input{float:left;}
.dream_sc .dream_txt{padding:0 12px;width:249px;height:32px;border:0 none;line-height:32px;color:#999;font-size:14px;}
.dream_sc .dream_txt_hover{color:#333;}
.dream_sc .btn_search{width:121px;height:36px;line-height: 36px;text-align: center;font-size: 14px;color:#fff;border:0 none;background: url(zgjm_sprite.png) no-repeat 0 0;cursor:pointer;}
.dream_sc .btn_search_hover{background-position: 0 -37px;}

.dream_think{position:absolute;left:395px;width:271px;padding:1px;border:1px solid #b27f4f;border-top: 0 none;background:#fff;z-index:100;font-size:12px;}
.dream_think a{display:block;padding:0 14px;height:24px;line-height:24px;color:#999;}
.dream_think a:hover,.dream_think a.current{color:#999;text-decoration:none;background:#f0f0f0;}
.dream_think a span{color:#ff8500;}
.dream_think a strong{color:#FF8500;font-weight:normal;}

/*dream_subNav*/
.dream_subNav{border-left:1px solid #d0ad9a;}
.dream_subNav li{float: left;width:121px;margin-bottom: -1px;height:38px;text-align: center;line-height: 38px;background:url(zgjm_sprite.png) no-repeat 0 -221px;font-size: 14px;}
.dream_subNav li a{color:#824826;}
.dream_subNav li.w_fix{width: 122px;background-position: 0 -338px;margin:0 0 -1px !important;}
.dream_subNav li.last{width: 122px;background-position: 0 -299px;}
.dream_subNav li.current{background-position: 0 -260px;width:122px;margin:0 0 -1px -1px;}
.dream_subNav li.current a,.dream_subNav li.current a:hover{color:#fff;}
.dream_subNav li.index_first{background-position: -1px -221px;width:89px;}

/* dream_cate */
.dream_cate{padding:10px 0;font-size:14px;line-height:24px;position: relative;z-index:3;}
.dream_cate dt{text-align: right;padding:10px 0 15px;}
.dream_cate dt h3{color:#7c4328;font-size:20px;font-family: 'Microsoft YaHei';float: left;margin-left:-10px;}
.dream_cate dd ul{margin-right:-40px;}
.dream_cate li{float:left;width:118px;height:26px;line-height: 26px;overflow:hidden;}
.dream_cate li a{color:#915133;}
.dream_cate li a.more{color:#333;font-weight:bold;}
.dream_cate li a:hover{color:#fd5151;}
.dream_cate_bg{background:#FDF5E6;}
.yunfu_ul{margin-right:0;}
.yunfu_ul li{width:168px;}

/* intro_tab */
.art_title{font:26px/1.5 'Microsoft YaHei';color:#7c4328;text-align: center;padding:20px 0;}

/* page */
.page{margin-bottom:0;}

/* dream_result */
.total{font-size:12px;color:#999;float: left;}
.total em{font-weight: bold;color:#fd5151;font-family: arial;}
.dream_hr{margin:7px -28px;*margin:0 -28px;width:728px;}